# health_appointments_report_fiuner-3.2.0

GNU Health appointments report (fiuner) module

#######################################

This module add support to:

    * Add "fecha_nacimiento" and "hc" field to appointment report register
    
    * Allow to print a report